/* \altweb.su\oscommerce-help.ru_extension_module\aj7tip\skin\style\style.css */

div.aj7tip {
    visibility: hidden;
    position: absolute;
    overflow:auto;
    height:100px;
    border:1px solid #CCCCCC;
    top:0px;
    left:0px;
	background:#ffffff;
	height:auto;
        z-index: 10000;
}
table.aj7tip {
	width:228px;
	h//eight:50px;
	height:auto;
	background:#ffffff;
}
td.aj7tip {
	width:226px;
}
a.aj7tip:link, a.aj7tip:visited, a.aj7tip:active, a.aj7tip:hover {
	text-decoration:none;
	width:226px;
	color:#555;
}
a.aj7tip:hover {
	background:#cccccc;
	text-decoration:none;
	color:#2271BE;
}
.aj7tipHover {
	background:#cccccc;
	text-decoration:none;
	color:#2271BE;
}

span.gray{color:#A4A4A4;}